for %%a in (3ds2pro editmat joinpro loadmesh lwo2pro lws2pro objflag phong prview savemesh texset texskin unify) do del %%a\*.exe
for %%a in (3ds2pro editmat joinpro loadmesh lwo2pro lws2pro objflag phong prview savemesh texset texskin unify) do del %%a\*.obj
for %%a in (3ds2pro editmat joinpro loadmesh lwo2pro lws2pro objflag phong prview savemesh texset texskin unify) do del %%a\*.map
for %%a in (3ds2pro editmat joinpro loadmesh lwo2pro lws2pro objflag phong prview savemesh texset texskin unify) do del %%a\*.err


